<?xml version='1.1' encoding='UTF-8'?>
<flow-definition plugin="workflow-job@2.39">
  <actions>
    <org.jenkinsci.plugins.workflow.multibranch.JobPropertyTrackerAction plugin="workflow-multibranch@2.21">
      <jobPropertyDescriptors>
        <string>org.jenkinsci.plugins.workflow.job.properties.DisableConcurrentBuildsJobProperty</string>
        <string>hudson.model.ParametersDefinitionProperty</string>
        <string>org.jenkinsci.plugins.workflow.job.properties.PipelineTriggersJobProperty</string>
      </jobPropertyDescriptors>
    </org.jenkinsci.plugins.workflow.multibranch.JobPropertyTrackerAction>
  </actions>
  <keepDependencies>false</keepDependencies>
  <properties>
    <org.jenkinsci.plugins.workflow.multibranch.BranchJobProperty plugin="workflow-multibranch@2.21">
      <branch plugin="branch-api@2.5.6">
        <sourceId>8abfaccb-a38b-4fca-8750-138d02397806</sourceId>
        <head class="jenkins.plugins.git.GitBranchSCMHead" plugin="git@4.2.2">
          <name>master</name>
        </head>
        <scm class="hudson.plugins.git.GitSCM" plugin="git@4.2.2">
          <configVersion>2</configVersion>
          <userRemoteConfigs>
            <hudson.plugins.git.UserRemoteConfig>
              <name>origin</name>
              <refspec>+refs/heads/*:refs/remotes/origin/*</refspec>
              <url>git@ssh.dev.azure.com:v3/grupo-inlog/DevOps/Inlog.Go.Service.ActiveMQToRabbitMQ.Deploy</url>
              <credentialsId>2547d4b3-cca5-4732-a17c-c9e29eda5082</credentialsId>
            </hudson.plugins.git.UserRemoteConfig>
          </userRemoteConfigs>
          <branches class="singleton-list">
            <hudson.plugins.git.BranchSpec>
              <name>master</name>
            </hudson.plugins.git.BranchSpec>
          </branches>
          <doGenerateSubmoduleConfigurations>false</doGenerateSubmoduleConfigurations>
          <submoduleCfg class="empty-list"/>
          <extensions>
            <jenkins.plugins.git.GitSCMSourceDefaults>
              <includeTags>false</includeTags>
            </jenkins.plugins.git.GitSCMSourceDefaults>
          </extensions>
        </scm>
        <properties>
          <jenkins.branch.NoTriggerBranchProperty/>
        </properties>
        <actions>
          <jenkins.scm.api.metadata.PrimaryInstanceMetadataAction plugin="scm-api@2.6.3"/>
        </actions>
      </branch>
    </org.jenkinsci.plugins.workflow.multibranch.BranchJobProperty>
    <org.jenkinsci.plugins.workflow.job.properties.DisableConcurrentBuildsJobProperty/>
    <org.jenkinsci.plugins.workflow.job.properties.PipelineTriggersJobProperty>
      <triggers/>
    </org.jenkinsci.plugins.workflow.job.properties.PipelineTriggersJobProperty>
    <hudson.model.ParametersDefinitionProperty>
      <parameterDefinitions>
        <hudson.model.ChoiceParameterDefinition>
          <name>CLIENTE</name>
          <description>Selecione um cliente</description>
          <choices>
            <string> </string>
            <string>Ecourbis</string>
            <string>Redentor</string>
            <string>AmbientalSC</string>
            <string>Sanetran</string>
            <string>Cavo</string>
            <string>Estre</string>
            <string>Transresiduos</string>
            <string>Solurb</string>
            <string>Sorriso</string>
            <string>SCK</string>
            <string>Reunidas</string>
            <string>Praiana</string>
            <string>Vanstour</string>
            <string>Unico</string>
            <string>Francovig</string>
            <string>Cootravipa</string>
            <string>Todos</string>
          </choices>
        </hudson.model.ChoiceParameterDefinition>
      </parameterDefinitions>
    </hudson.model.ParametersDefinitionProperty>
  </properties>
  <definition class="org.jenkinsci.plugins.workflow.multibranch.SCMBinder" plugin="workflow-multibranch@2.21">
    <scriptPath>Jenkinsfile</scriptPath>
  </definition>
  <triggers/>
  <disabled>false</disabled>
</flow-definition>